Subject: Re: models for gallery
From: "Steve Bamford" <[email-masked]>
To: "Derek Heyes" <[email-masked]>
Date: Mon, 14 Jan 2002 10:48:27 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Derek Heyes 
  To: [email-masked] 
  Sent: Tuesday, December 04, 2001 10:21 PM
  Subject: models for gallery

  Hi, Steve
    Enjoy your site always. Keep up the great work. I have added photos of 3 models that I have just added to my collection at the CFB Comox Air Force Museum just up the road from us. Enjoy!

  The first is the Albatross used by the RCAF during the 1960's. The kit is the old Monogram built straight out of the box using decals from Arrow Graphics and misc. from the spare decals box.
   
   Next comes a T-33 from VU-33 Squadron. This scheme is known as the Tow Target scheme. This particular T-33 is depicted during the early 1980's flying out of CFB Comox. The kit is the 1/48the Academy kit with the speed brakes cut out from the kit and shown in the down position ( every T-33 I have seen has the speed brakes out while on the ground ) and I used the True Details seats for the cockpit. Even though these seats are not accurate for a CT-33 they are better than the kit seats. I used the Leading Edge decal sheet for the Natural metal T-33. The decals are superb and very accurate as usual!

   Last is the CF-101 Voodoo, hands down the best airshow performer seen during its time! This Voodoo is from 409 Squadron based at CFB Comox and depicts the last paint scheme used by this type. The kit is the 1/48th Monogram kit built straight from the box and no rescribing was done. The next 3 Voodoo's I build will be rescribed and one will have the Black Box cockpit set. The cockpit that comes with the kit is excellent and you can easily get by with just using the kits cockpit. The decals are from Belcher Bits. The sheet is O.K. but there are a few things wrong with the sheet. The biggest problem is with the "CANADA" decal. It does not have the right spacing between the letters so it looks too "short." There are very few stencil markings and the ones that are given are not very noticeable. My advice is to purchase the new Leading Edge Voodoo sheet as it has all the correct markings for a later scheme Voodoo, either aluminum finish or the all grey. All in all, I was happy with these models and they are a nice addition to there new home at the CFB Comox Air Force Museum.